ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "25e23014-e016-11ec-85d4-005056a5c4e8"
    Код: "000003371"
    UIDСценария: "5a8959e0-e014-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Критерий отбора по документам Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Критерий отбора по документам"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

